div.store_button {
	padding: 15px;
}

.clear {
	clear: both;
}

div.subnav_wrapper {
	float: left;
	width: 182px;
	background: url(../images/bg-subnav-btm.png) no-repeat bottom;
	margin: 14px 22px 0 0;
}

div.subnav {
	background: url(../images/bg-subnav-top.png) no-repeat;
	min-height: 347px;
	height: auto !important;
	height: 347px;
	padding-top: 60px;
}

div.subnav ul {
	list-style-type: none;
	padding: 0 15px;
	margin: 0;
}

div.subnav ul li {
	background: url(../images/bg-subnav-dots.png) repeat-x bottom;
	margin-bottom: 6px;
	padding-bottom: 9px;
}

div.subnav ul li a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px;
}

div.subnav ul li a:hover,
div.subnav ul li.active a,
a.accessibility:hover,
div.subnav li.access:hover,
div.subnav li.access.active {
	background: url(../images/bg-subnav-links.png);
}

div.subnav ul li.access a:hover,
div.subnav ul li.active.access a {
	background: url(../images/btn-accessibility.png) no-repeat;
}

div.subnav ul li ul {
	padding: 0;
}

div.subnav ul li ul li {
	padding: 0;
	margin: 0;
	background: none;
}

div.subnav ul li ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 12px;
	background: url(../images/bg-subnav-links.png);
}

div.subnav ul li ul li a:hover,
div.subnav ul li ul li.active a {
	background: #600;
}

div.subnav li.access {
    background: none;
    margin-bottom: 0;
	display: block;
	width: 136px;
	height: 47px;
	padding: 7px;
}

div.subnav li.access a {
	display: block;
	width: 136px;
	height: 47px;
    padding: 0;
	background: url(../images/btn-accessibility.png) no-repeat;
	text-indent: -9999px;
}

div.subnav a.accessibility {
	display: none;
	width: 136px;
	height: 47px;
	padding: 7px;
	margin-left: 15px;
}

div.subnav a.accessibility span {
	display: block;
	width: 136px;
	height: 47px;
	background: url(../images/btn-accessibility.png) no-repeat;
	text-indent: -9999px;
}

div.subnav a.home {
	display: block;
	text-indent: -9999px;
	width: 133px;
	height: 34px;
	background: url(../images/btn-subnav-home.png) no-repeat;
	margin: 20px 0 0 0;
	position: relative;
	left: 25px;
	top: 5px;
}

div.subnav a.home:hover {
	background-position: 0 -34px;
}

div.content {
	float: left;
	width: 442px;
	margin-top: 22px;
	color: #630;
}

div.content.wide {
	padding: 0 20px;
	box-sizing: border-box;
	width: 100%;
}

.content-left {
	float: left;
	width:50%;
}

.content-left img {
	margin-bottom: 20px;
}

.content-right {
	float: right;
	width:50%;
	text-align: right;
}

.content-right img {
	margin-bottom: 20px;
}

div.rotational {
	position: relative;
	margin-bottom: 20px;
	width: 442px;
	height: 272px;
}

div.rotational div a {
	display: block;
	width: 442px;
	height: 272px;
}

div.rotational div a img {
	border: none;
}

div.rotational div p {
	position: absolute;
	bottom: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #fff;
	margin: 12px;
	padding: 10px 20px;
	background: url(../images/bg-rotational-text.png);
	line-height: 20px;
}

div.content h1 {
	margin: 0 0 20px 0;
	font-size: 30px;
	line-height: 40px;
}

div.content h2 {
	margin: 0 0 30px 0;
	font-size: 21px;
	line-height: 28px;
	font-weight: normal;
	
}

div.content h3 {
	font-size: 13px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
}

div.content h4 {
	font-size: 10px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
}

div.content p {
	line-height: 23px;
}

div.content p a {
	color: #c00;
}

/* DEFAULT FORM STYLING */

div.content form.dsForm fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

div.content form.dsForm label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}

div.content form.dsForm p input.text {
	width: 368px;
	height: 28px;
	background: url(../images/bg-input.png) no-repeat;
	border: none;
	padding: 0;
}

div.content form.dsForm textarea {
	width: 368px;
	height: 133px;
	background: url(../images/bg-textarea.png) no-repeat;
	border: none;
	padding: 0;
}

div.content form.dsForm input.input_submit {
	width: 82px;
	height: 28px;
	background: url(../images/btn-general.png) no-repeat;
	background-position: -166px -98px;
	text-indent: -9999px;
	line-height: 0;
	display: block;
	border: none;
	margin: 0 0 0 286px;
}

div.content form.dsForm input.input_submit:hover {
	background-position: -166px -126px;
	cursor: pointer;
}

/* CUSTOM FORM STYLING */

form.custom fieldset {
	padding: 0;
	border: none;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
}

form.custom fieldset legend {
	font-weight: bold;
	border-bottom: 1px solid #000;
	margin: 0 0 20px 0;
	width: 442px;
	padding: 0;
	font-size: 14px;
}

form.custom div.row {
	float: left;
	width: 442px;
	margin-bottom: 10px;
	padding-bottom: 9px;
	border-bottom: 1px dotted #ccc;
}

div.content form.custom p {
	line-height: inherit;
	margin: 0 0 10px 0;
}

div.content form.custom p.mb20 {
	margin-bottom: 20px;
}

form.custom div.row input.text {
	display: block;
	margin-top: 5px;
	border: none;
	background: #e5e5e5;
	padding: 5px;
	width: 201px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
}

form.custom div.row input.cost_total_field {
	border: none;
	width: 44px;
}

form.custom div.checklist_1 span.inner_row {
	float: left;
	margin-bottom: 10px;
}

form.custom div.checklist_1 label {
	float: right;
	width: 402px;
	padding-top: 5px;
}

form.custom div.checklist_1 label.two_line {
	padding-top: 0;
}

form.custom div.checklist_1 label span {
	width: 20px;
}

form.custom div.row input.num {
	width: 20px;
	text-align: center;
	float: left;
	margin: 0 10px 0 0;
}

form.custom div.row input.no_float {
	float: none;
}

form.custom div.row span.fleft {
	float: left;
	text-align: left;
}

form.custom div.row textarea {
	display: block;
	margin-top: 5px;
	border: none;
	background: #e5e5e5;
	padding: 5px;
	width: 432px;
	height: 115px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
}

form.custom table {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	margin:  0 0 10px 0;
}

form.custom table th,
form.custom table td {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

form.custom table td label {
	display: block;
}

form.custom input.submit {
	width: 82px;
	height: 28px;
	background: url(../images/btn-general.png) no-repeat;
	background-position: -166px -98px;
	text-indent: -9999px;
	line-height: 0;
	display: block;
	border: none;
	cursor: pointer;
	margin-top: 20px;
}

form.custom input.submit:hover {
	background-position: -166px -126px;
}

form.custom td.opening_hours span {
	float: left;
}

form.custom td.opening_hours em {
	float: right;
	font-style: normal;
}

/* END */

p.top {
	overflow: hidden;
	margin-top: 30px;
	float: right;
}

p.top a {
	display: block;
	float: right;
	width: 99px;
	height: 21px;
	background: url(../images/btn-general.png) no-repeat -166px 0;
	text-indent: -9999px;
}

p.top a:hover {
	background-position: -166px -21px;
}

em.orange {
	color: #c63;
}

em.highlight {
	font-style: normal;
	background: #ffc65e;
}

div.learn_more {
	margin-bottom: 30px;
	overflow: hidden;
}

a.main_btn {
	display: block;
	float: left;
	width: 215px;
	height: 89px;
	background: url(../images/btn-main.png) no-repeat;
	text-indent: -9999px;
	margin: 0 6px 6px 0;
}

a.main_btn.concert_schedules:hover { background-position: 0 -89px; }
a.main_btn.performing_artists { background-position: -215px 0; }
a.main_btn.performing_artists:hover { background-position: -215px -89px; }
a.main_btn.ticket_info { background-position: -430px 0; }
a.main_btn.ticket_info:hover { background-position: -430px -89px; }
a.main_btn.know_before { background-position: -645px 0; }
a.main_btn.know_before:hover { background-position: -645px -89px; }

div.captcha_wrapper{margin-bottom:20px;}

div.all_sponsors{overflow:hidden;width:100%;}
div.single_sponsor{float:left;height:200px;margin:10px;width:200px;text-align:center;}
div.single_sponsor img{border:none;}

div.poll h3{font-size:30px;font-family:Georgia;line-height:40px;margin:0;border-bottom:1px solid #630;}
div.poll ul{margin:0;padding:0 0 0 10px;}
div.poll li{list-style:none;color:#000;font-size:14px;margin:10px 0;padding:0;}
div.poll li div.bar_wrapper{overflow:hidden;width:100%;}
div.poll li div.result_bar{background:green;float:left;height:10px;margin:4px 4px 0 0;}
div.poll li span.vote{font-size:12px;float:left;}
div.poll p.vote_total{color:#666;font-size:14px;}


div.page_tools {
	overflow: hidden;
	margin-bottom: 20px;
}

div.page_tools p {
	float: left;
	background: url(../images/bg-page-tools-dots.png) no-repeat right;
	padding-right: 10px;
	margin: 0 10px 0 0;
	line-height: 14px;
}

div.page_tools a,
div.page_tools p a,
div.page_tools span {
	display: block;
	float: left;
	color: #933;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
	background: #f6d190;
	padding: 2px 6px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 14px;
}

div.page_tools p a:hover {
	background: #933;
	color: #f6d190;
}

div.page_tools a.font_size {
	color: #f6d190;
	background: #933;
	margin-left: 1px;
	font-size: 13px;
	padding: 0 5px 1px 5px;
	line-height: 17px;
}

div.page_tools a.font_size:hover {
	color: #933;
	background: #f6d190;
}

dl.form_confirm dt {
	font-weight: bold;
}

dl.form_confirm dd {
	margin-bottom: 5px;
	padding-left: 0;
}

div.days_willing {
	width: 442px;
	overflow: hidden;
}

div.days_willing span {
	float: left;
	width: 80px;
	padding-top: 2px;
}

div.days_willing p {
	float: left;
	margin: 0;
}

div.content form.custom div.terms_box {
	display: none;
}

div.content form.custom div.terms_box p {
	margin: 10px 0 0 0;
}

div.content form.custom div.terms_box {
	margin: 10px 0;
	padding: 10px 20px 20px 20px;
	background: #e5e5e5;
}
.files img, .files > div{
    display: inline-block;
    margin-right: 30px;
    width: 25%;
    vertical-align: top;
}
.file-wrapper .button{
    position:absolute;
    background: #b81900;
    line-height: 1.5;
    display: block;
    border: none;
    margin: 0;
    float: left;
    color: #fff;
    padding: 5px;
}

.fileUpload input.file{
    position: absolute;
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    opacity: 0.01;
    font-size: 100px;
    float: left;
    width: 117px;
    height: 34px;
    z-index: 1;

}

.slide-area	{
	position: relative;
}

.slide-area .content-slides {
	background: url(../images/evergreen/content_slides_border.jpg) top center no-repeat;
	height:285px;
	width: 235px;
	margin: 0 auto;
	position: relative;
}

.slide-area .content-slides img{
	position: absolute;
	top: 15px!important;
	left: 12px!important;
	height:214px;
	width: 208px;
}

.slide-area .arrows {
	position: absolute;
	bottom: 28px;
	left: 55px;
}

.slide-area .arrows .arrow.left {
	margin:0 50px;
}


.slide-area .slide.title {
	text-align: left;
	padding: 0 0 0 50px;
	margin: 20px 0 0;
}

.columns .clear	{clear: both;}
.columns .col {width: 33%; float: left; padding: 0 10px 0 0;box-sizing: border-box}









